Results 1 to 8 of 8

Thread: To update before or after HBC

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Location
    South Coast,NSW,Australia
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    To update before or after HBC

    Hi all ,just a little question i've been pondering,would it be better to install HBC then update to V4.0 or vice-versa update to V4.0 then install HBC.My system is currnetly V3.3E.I know there are tuts out there for either way i'm just curious for the opinions of you guys if there are benifits to either way.
    Cheersfor replys
    Pieman

  2. #2
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    383
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    Quote Originally Posted by pieman44 View Post
    Hi all ,just a little question i've been pondering,would it be better to install HBC then update to V4.0 or vice-versa update to V4.0 then install HBC.My system is currnetly V3.3E.I know there are tuts out there for either way i'm just curious for the opinions of you guys if there are benifits to either way.
    Cheersfor replys
    Pieman
    Does your serial start with LU64/65.
    GOOD MEN SLEEP SOUNDLY
    AT NIGHT,
    KNOWING THAT ROUGH MEN
    STAND READY TO DO VIOLENCE ON THEIR BEHALF IF THEY DON'T INSTALL IOS 38, 53, 55.

    Press at the bottom right of the post if this response was of any assistance.

  3. #3
    Junior Member
    Join Date
    Jun 2009
    Location
    South Coast,NSW,Australia
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    My system is safe from these letters which seem to make life harder

  4. #4
    Member wiidoggii's Avatar
    Join Date
    Oct 2008
    Location
    Dog House
    Posts
    1,051
    Thanks
    48
    Thanked 197 Times in 147 Posts
    Quote Originally Posted by Cressida View Post
    Does your serial start with LU64/65.
    The new Wii's
    LU64 and LU65 come with 4.0.
    3.3 is about 10 months old.
    PLEASE SEARCH, READ, AND THINK BEFORE DOING ANYTHING.


    Don't forget the thanks button...

  5. #5
    Member wiidoggii's Avatar
    Join Date
    Oct 2008
    Location
    Dog House
    Posts
    1,051
    Thanks
    48
    Thanked 197 Times in 147 Posts
    Quote Originally Posted by pieman44 View Post
    My system is safe from these letters which seem to make life harder
    I say upgrade then use hackmii, Bannerbomb.
    PLEASE SEARCH, READ, AND THINK BEFORE DOING ANYTHING.


    Don't forget the thanks button...

  6. #6
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    383
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    Quote Originally Posted by pieman44 View Post
    My system is safe from these letters which seem to make life harder
    There are many different opinions;
    1. I prefer 3.2 because it is the version before the Truncha Bug was patched by Nintendo, easier to get apps working on it;
    2. I can run any game or app so far, still the most popular for hackers;
    3. 4.0 has SD function so you can run games direct from SD without HB channel;
    4. If you autoupdate, you could end up on 4.1.

    This is what you need http://www.wiihacks.com/recommended-...d-any-wii.html
    GOOD MEN SLEEP SOUNDLY
    AT NIGHT,
    KNOWING THAT ROUGH MEN
    STAND READY TO DO VIOLENCE ON THEIR BEHALF IF THEY DON'T INSTALL IOS 38, 53, 55.

    Press at the bottom right of the post if this response was of any assistance.

  7. 1 User Says Thank You Cressida For This Useful Post


  8. #7
    Junior Member
    Join Date
    Jun 2009
    Location
    South Coast,NSW,Australia
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    [QUOTE=Cressida;119066]There are many different opinions;
    1. I prefer 3.2 because it is the version before the Truncha Bug was patched by Nintendo, easier to get apps working on it;
    2. I can run any game or app so far, still the most popular for hackers;
    3. 4.0 has SD function so you can run games direct from SD without HB channel;
    4. If you autoupdate, you could end up on 4.1.


    Cheers for the link alot of useful info there,
    So with your system you've installed IOS38, 53 & 55 to get around the problem of the update message that comes with the newer games like Grand Slam Tennis

  9. #8
    New Member Cressida's Avatar
    Join Date
    May 2009
    Location
    Western Australia
    Posts
    383
    Thanks
    37
    Thanked 1,924 Times in 87 Posts
    [quote=pieman44;119084]
    Quote Originally Posted by Cressida View Post
    There are many different opinions;
    1. I prefer 3.2 because it is the version before the Truncha Bug was patched by Nintendo, easier to get apps working on it;
    2. I can run any game or app so far, still the most popular for hackers;
    3. 4.0 has SD function so you can run games direct from SD without HB channel;
    4. If you autoupdate, you could end up on 4.1.


    Cheers for the link alot of useful info there,
    So with your system you've installed IOS38, 53 & 55 to get around the problem of the update message that comes with the newer games like Grand Slam Tennis
    I also have Preloader 0.29 installed which is region free and blocks updates;
    Bootmii as IOS, so I could back up my nand;
    GX Loader has settings to block updates set as default as well.
    GOOD MEN SLEEP SOUNDLY
    AT NIGHT,
    KNOWING THAT ROUGH MEN
    STAND READY TO DO VIOLENCE ON THEIR BEHALF IF THEY DON'T INSTALL IOS 38, 53, 55.

    Press at the bottom right of the post if this response was of any assistance.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •